langcode: en
status: true
dependencies:
  config:
    - block_content.type.alert
    - field.storage.block_content.field_visibility_date
  module:
    - datetime_range
id: block_content.alert.field_visibility_date
field_name: field_visibility_date
entity_type: block_content
bundle: alert
label: 'Visibility dates'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: daterange
